{
  "blogApp": {
    "boutique": {
      "home": {
        "title": "Boutiques",
        "refreshListLabel": "Actualiser la liste",
        "createLabel": "Créer un nouveau Boutique",
        "createOrEditLabel": "Créer ou éditer un Boutique",
        "notFound": "Aucun Boutique trouvé"
      },
      "created": "Un nouveau Boutique a été créé avec l'identifiant {{ param }}",
      "updated": "Le Boutique avec l'identifiant {{ param }} a été mis à jour",
      "deleted": "Le Boutique avec l'identifiant {{ param }} a été supprimé",
      "delete": {
        "question": "Êtes-vous certain de vouloir supprimer le Boutique {{ id }} ?"
      },
      "detail": {
        "title": "Boutique"
      },
      "id": "ID",
      "name": "Name",
      "lien": "Lien",
      "horairesOuverture": "Horaires Ouverture",
      "thematique": "Thematique",
      "produit": "Produit",
      "cooperative": "Cooperative",
      "utilisateur": "Utilisateur"
    }
  }
}
